body{
  font-family: book antiqua, century gothic, sans-serif, century, monotype corsiva;
  /*background: #FFF;*/
  
  /*background-image: url(textury/grey218.gif);*/
  background: #190503;
  line-height: 26px;
  text-align:center;
  
}

div.container{
  /*background: #93CDF9;*/
  /*background: #A3CDFF;*/
  /*background-image: url(textury/misc548.jpg);
  background-image: url(textury/grey218.gif);
  background-image: url(textury/65.gif);*/
  
  color: #000000;
  /*background-repeat: repeat-x;*/
  /*background-repeat: repeat-y;*/
  /*position: relative;
  top: -440px;
  #top: -230px;*/
  
  width: 998px;
  #width: 998px;
  /*#width: 1020px;*/
  margin: auto;
  
  
  position: relative;
  left: 2px;
  
}

div.page{
  background-image: url(pictures/grey218.gif);
  padding: 10px 20px 10px 20px;
  text-align: justify;
  font-size: 17px;
  line-height: 150%;
  margin: auto;
  position: relative;
  top: -1px;
  left: -3px;
  min-height: 500px;
  #height: 500px;
  width: 748px;
  #width: 760px;
  z-index:10;
}

h1{
  text-align: left;
  font-size: 30px;
}

h1:first-letter{
  font-size: 32px;
}

p:first-letter{
  font-size: 20px;
}

h2{
  font-size: 24px;
  line-height: 100%;
}


div.hlavicka-pozadi{
  width: 990px;
  height: 245px;
  margin: auto;
  background-image: url(pictures/grey218.gif);
}
/*
.tab_hlavni{
  position: relative;
  right: 80px;
}*/

img.hlavni_obr{
  position: relative;
  top: 22px;
}

.zvyrazneni{
  background-image: url(pictures/020.jpg);
}

.nahoru2 img{
  border: solid 0px;
  width: 165px;
  margin-left: 40%;
  margin-right: 50%;
  
}

/****************************************************** menu ****************************/

#menu{
  vertical-align: top;
}

div.inner-menu{
 background: #B0B0B0;
 background-image: url(pictures/020.jpg);
 margin: 15px;
}


td#menu{
  float: left;
  background-image: url(pictures/grey218.gif);
}

div.inner-menu img{
  border: 0px;
  /*text-decoration: none;*/
}



/*
.pic_svisle{
  float: left;
  position: relative;
  top: -300px;
}
*/

table.tab_hlavni{
  position: relative;
  top: -2px;
  min-height: 500px;
}

/****************************************************** uvod ****************************/
table.aktuality{
  font-size: 17px;
  vertical-align: top;
  border: 50px;
}

table.aktuality th{
  width: 140px;
  vertical-align: top;
  padding: 10px;
}

table.aktuality td{
  padding: 10px;
}

span.datum{
  position: relative;
  font-weight: bolder;
  /*padding-right: 10px;*/
  left: 10px;
  top: 0px;
  width: 200px;
  /*float: left;*/ 
} 

span.aktuality{
  position: relative;
	width: 600px;
	float: right;
	left: 10px;
  top: 0px;
	}

/****************************************************** letosni Gothic ****************************/
span.posunuty_text{
  margin: 0px 0px 0px 240px;
}

img.obr_vpravo{
  float: right;
  padding: 10px 0px 0px 20px;
}

img.obr_vpravo2{
  float: right;
  padding: 0px 0px 0px 20px;
}

img.obr_vpravo_nahore{
  float: right;
  padding: 10px 0px 0px 20px;
  position: relative;
  top: -285px;
}

img.obr_vlevo{
  float: left;
  padding: 10px 20px 20px 0px;
}

img.obr_vlevo2{
  float: left;
  padding: 0px 20px 20px 0px;
}

img.obr_vpravo_barbar{
  float: right;
  padding: 10px 0px 35px 30px;
}

img.obr_vlevo_dirias{
  position: relative;
  padding: 0px 10px 0px 0px;
  float: left;
}

p.vpravo{
  float: right;
}

p.popis_obrazku_klaster{
  font-size: 14px;
  font-weight: bold;
  position: relative;
  top: -50px;
  /*left: 300px;*/
  float: right;
}

p.popis_obrazku_klaster:first-letter{
  font-size: 14px;
}

div.text_zasady{
  margin-left: 20px;
}

.text_zasady_ul {
  margin-left: 50px;
  padding-left: 20px;
}

p.popis_obrazku_kritidis{
  font-size: 14px;
  font-weight: bold;
  position: relative;
  top: 70px;
  left: -280px;
  /*float: left;*/
}

p.popis_obrazku_kritidis:first-letter{
  font-size: 14px;
}

p.popis_obrazku_mapa{
  font-size: 14px;
  font-weight: bold;
  position: relative;
  top: 5px;
  /*left: 30px;*/
  float: right;
}

p.popis_obrazku_mapa:first-letter{
  font-size: 14px;
}


p.popis_obrazku_demon{
  font-size: 14px;
  font-weight: bold;
  position: relative;
  top: -20px;
  /*left: 30px;*/
  /*float: left;*/
}

p.popis_obrazku_demon:first-letter{
  font-size: 14px;
}

div.text_demon{
  margin: 30px 200px 50px 0;
}

p.popis_obrazku_barbar{
  font-size: 14px;
  font-weight: bold;
  position: relative;
  top: -110px;
  /*left: 300px;*/
  float: right;
}

p.popis_obrazku{
  font-size: 14px;
  font-weight: bold;
}

p.popis_obrazku_barbar:first-letter{
  font-size: 14px;
  }
  
p.popis_obrazku_dirias{
  font-size: 14px;
  font-weight: bold;
  padding: 0px 0px 0px 10px;
  position: absolute;
  top: 725px; 
}

p.popis_uryvku{
  font-size: 14px;
  font-weight: bold;
  padding: 0px 0px 0px 20px;
  position: relative;
  top: -15px; 
  left: 250px;
}
  
div.basen{
  width: 380px;
  /*position: absolute;
  top: 850px;
  left: 310px;
    
  background-image: url(pictures/020.jpg);
  */
  padding: 10px;
  }

.uryvek{
  /*position: absolute;
  top: 850px;
  left: 310px;
  */  
  background-image: url(pictures/020.jpg);
  font-style: italic;
  font-size: 15px;
  padding: 0px 10px 0px 20px;
  margin: 20px;
  }
  
.hrdinove{
  font-size: 15px;
}

.hrdina-zaklinac, .hrdina-valecnik{
  float: left;  
  padding: 0px 15px 0px 10px;
}

.hrdina-zira, .hrdina-lecitel{
  float: right;
  padding: 0px 10px 0px 15px;
}

.gothic11-legendy{
  background-image: url(pictures/misc719.jpg);
  padding: 1px 20px 1px 20px;
}


.legendy{
  /*font-size: 50px;*/
  text-indent: 30px;
}

p.legendy:first-letter{
  font-size: 17px;
}
  
img.obr_vpravo_inkvizitor{
  float: right;
  padding: 30px 40px 0px 20px;
}  

p.basen{
 padding: 0 0 0 40px;
}

span.popis_rymu{
  font-size: 14px;
}

span.nadpis_rymu{
  font-size: 19px;
  font-weight: bold;
}

p.citat_inkvizice{
  font-style: italic;
  padding: 0 40px 0 40px;
}

span.jmeno_inkvizitora{
  font-style: italic;
  padding: 0 100px 0 40px;
  float: right; 
}
  
  
.g13-symbolRadu{
  float: right;
  padding: 0px 10px 20px 30px;
}

p.g13_popis_obrazku_symbol{
  font-size: 14px;
  font-weight: bold;
  position: relative;
  padding: 0px 0px 0px 0px;
  top: 70px;
  right: -270px;
  float: right;
}  

.g13-intro{
  /*font-size: 20px;    */
  padding: 0px 50px 0px 50px;
  
}

p.g13-basen{
  font-style: italic;
  font-size: 18px; 
  padding: 0px 50px 0px 100px;
}

.g13-vesely_strom{
  /*position: relative;
  top: 100px;*/
  float: right;
  padding: 0px 10px 10px 30px;
  
}

.g13-smutnyStrom{
  float: left;
  padding: 0px 20px 20px 30px;
}

.g13_tri_tecky{
  text-align: center;
  font-style: bold;
}

.g13-mapa{
  border: 0px solid black;
  border-collapse: separate;
  width: 748px;
}

.g13-minipribehy{
  font-style: italic;
}
  
/****************************************************** prihlaseni ****************************/
span.hvezdicky{
  position: relative;
  left: 200px;
}

table.tab_reg{
 /* border: 1px black solid;*/
 font-size: 16px;
 z-index:10;
}

ul.prihlaseni, ul.bez_odrazek{
  list-style-type: none;
  z-index:10;
}

.prih_trus{
  position: absolute;
  top: 160px;
  left: 220px;
  z-index:-1;
}

.prih_korh{
  position: absolute;
  top: 340px;
  left: 220px;
  z-index:-1;
}

/****************************************************** pravidla ****************************/
span.o_valecnik, span.o_zaklinac{
  /*cursor: hand;*/
  cursor: pointer;
  text-decoration: underline;
  color: blue;
}

table.tab_remesla{
  width: 300px;
  text-align: center;
  border: 2px solid #000;
  margin: auto;
}

table.tab_remesla td{
  border: 1px solid #000;
}

table.tab_remesla th{
  border: 1px solid #000;
}

h3.remesla{
  text-align: center;
}

/************************************************ minule rocniky ****************************/
.min_roc-foto{
  border: solid 0px;  
}

ul.min_roc-ul{
  list-style: none;
}
/****************************************************** forum ****************************/
.container2{
  /*overflow: visible;*/
  /*height: 1000px;*/
}

.frame{
  /*overflow: visible;*/
}

/****************************************************** kontakty ****************************/
.drak{
  float: right;
  /*position: relative:
  top: -30px;
  width: 150px;
  height: 150px;
  /*background-image: url(textury/020.jpg);*/
}

/****************************************************** paticka ****************************/

img.obr_dole{
  position: relative;
  top: 50px;
}

.webmaster{
  font-size: 14px;
  line-height: 16px;
}

.endora{
  color: CCCCCC;
}

.endora a{
  color: CCC;
  font-size: 15px;
}


/****************************************************** dotaznik ****************************/
.formular{
  background-image: url(pictures/grey218.gif); 
}

/****************************************************** odpovedi ****************************/
table.vyber_tab td{
  padding: 5px;
}

div.container_odpovedi{
  background-image: url(pictures/grey218.gif);
  width: 2000px;
}

table.vypis_tab td{
  border: 1px;
}

table.vypis_tab td{

  border-bottom: solid 1px #000; 
  border-left: solid 1px #888;
  text-align: left;
  vertical-align: top;
  table-layout:fixed;
  /*border: solid #000 1px;*/
  border-collapse: collapse;
}

table.vypis_tab th{
  border: solid 2px #000;
  border-collapse: collapse;
  vertical-align: top;
  border-bottom: solid 2px #000;
}

table.vypis_tab{
  width: 2000px;
  border-collapse: collapse;
}

th.siroka{
  width: 90px;
}

th.uzka{
  width: 50px;
}

th.nejuzsi{
  width: 30px;
}

th.idecko{
  width: 10px;
}

td.nejuzsi{
  font-weight: bold;
}

.container_reg{
  text-align: left;
}



#basen-franc{
  position: absolute;
  top: 1104px;
  left: 430px;
}


#basen-kevin{
  position: absolute;
  top: 1910px;
  left: 400px;
}         

#basen-rei{
  position: relative;
  left: 50px;
}

#basen-jesterka{
  position: relative;
  left: 50px;
  top: 20px;
}  

#basen-adunai{
  position: relative;
  left: 50px;
  top: 20px;
}